# pkg-config configuration for aqbanking
# For information about the syntax, see pkg-config(1)

# General installation directories
prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${prefix}/include/aqbanking
datadir=${prefix}/share
bindir=${exec_prefix}/bin

# Particular variables of aqbanking
plugindir=${libdir}/aqbanking/plugins/29
pkgdatadir=${datadir}/aqbanking
all_includes=-I/usr/include/gwenhywfar3 -I/usr/lib/qt/include

# ... and particular variables of all included subpackages
aqbanking_libs=-L${libdir} -laqbanking
aqbanking_includes=-I${includedir}
aqbanking_plugindir=${libdir}/aqbanking/plugins/29
aqhbci_includes=-I${includedir}
aqhbci_libs=-L${libdir} -laqhbci
aqhbci_plugindir=@aqhbci_plugindir@
aqhbci_datadir=@aqhbci_data@
g2banking_includes=@g2banking_includes@
g2banking_libs=@g2banking_libs@
g2banking_datadir=@g2banking_data@
kbanking_includes=@kbanking_includes@
kbanking_libs=@kbanking_libs@
kbanking_datadir=@kbanking_data@
qbanking_includes=-I${includedir}
qbanking_libs=-L${libdir} -lqbanking
qbanking_datadir=${datadir}/qbanking
cbanking_includes=@cbanking_includes@
cbanking_libs=@cbanking_libs@
cbanking_datadir=@cbanking_data@

# Human-readable name
Name: AqBanking
# Human-readable description
Description: A library for online banking functions and financial data import/export

Version: 4.1.0
Libs: -L${libdir} -laqbanking
Cflags: -I${includedir} -I/usr/include/gwenhywfar3

